AllegroGL: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables

- _
- a
- b
- f
- g
- h
- o
- s
- t
- v
- w
- x
- y

### - _ -

- __agl_drawing_mode : glvtable.c
- __agl_drawing_pattern_bmp : glvtable.c
- __agl_drawing_pattern_tex : glvtable.c
- __agl_owning_drawing_pattern_tex : glvtable.c
- __algl_user_draw_mouse : gui.c
- __allegro_gl_blit_operation : alleggl.c
- __allegro_gl_driver : alleggl.c
- __allegro_gl_dummy_texture : glvtable.c
- __allegro_gl_flip_texture : texture.c
- __allegro_gl_pool_texture : glvtable.c
- __allegro_gl_required_settings : alleggl.c
- __allegro_gl_suggested_settings : alleggl.c
- __allegro_gl_texture_components : texture.c
- __allegro_gl_texture_read_format : texture.c
- __allegro_gl_use_alpha : texture.c
- __allegro_gl_valid_context : alleggl.c
- __allegro_gl_video_bitmap_bpp : videovtb.c
- __blit_between_formats15 : alleggl.c
- __blit_between_formats16 : alleggl.c
- __blit_between_formats24 : alleggl.c
- __blit_between_formats32 : alleggl.c
- __blit_between_formats8 : alleggl.c
- _agl_font_vtable : fontconv.c

### - a -

- agl_extension_table : glext.c
- aglf_font_generation_mode : aglf.c
- alert_dialog : gui.c
- allegro_gl_display_info : alleggl.c
- allegro_gl_error : alleggl.c
- allegro_gl_extensions_GL : glext.c
- allegro_gl_info : glext.c
- allegro_gl_modelview_matrix : glvtable.c
- allegro_gl_opengl_internal_texture_format : texture.c
- allegro_gl_projection_matrix : glvtable.c
- allegro_gl_screen : alleggl.c
- allegro_gl_screen_vtable : glvtable.c
- allegro_gl_use_mipmapping_for_textures : texture.c
- allegro_gl_video_vtable : videovtb.c

### - b -

- best : scorer.c
- best_score : scorer.c

### - f -

- font_vtable_agl : fontconv.c

### - g -

- gfx_allegro_gl_default : alleggl.c

### - h -

- height : gui.c
- hidden : gui.c

### - o -

- old_pattern : videovtb.c
- our_driver_list : alleggl.c

### - s -

- saved_gfx_drivers : alleggl.c

### - t -

- texture : gui.c

### - v -

- video_bitmap_count : videovtb.c

### - w -

- width : gui.c

### - x -

- xfocus : gui.c

### - y -

- yfocus : gui.c